﻿//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated by a tool.
//     Runtime Version:4.0.30319.42000
//
//     Changes to this file may cause incorrect behavior and will be lost if
//     the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace ARGNS.WebSite.Resources.Views.SaleQuotations {
    using System;
    
    
    /// <summary>
    ///   A strongly-typed resource class, for looking up localized strings, etc.
    /// </summary>
    // This class was auto-generated by the StronglyTypedResourceBuilder
    // class via a tool like ResGen or Visual Studio.
    // To add or remove a member, edit your .ResX file then rerun ResGen
    // with the /str option, or rebuild your VS project.
    [global::System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "4.0.0.0")]
    [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
    [global::System.Runtime.CompilerServices.CompilerGeneratedAttribute()]
    public class SaleQuotations {
        
        private static global::System.Resources.ResourceManager resourceMan;
        
        private static global::System.Globalization.CultureInfo resourceCulture;
        
        [global::System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")]
        internal SaleQuotations() {
        }
        
        /// <summary>
        ///   Returns the cached ResourceManager instance used by this class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Resources.ResourceManager ResourceManager {
            get {
                if (object.ReferenceEquals(resourceMan, null)) {
                    global::System.Resources.ResourceManager temp = new global::System.Resources.ResourceManager("ARGNS.WebSite.Resources.Views.SaleQuotations.SaleQuotations", typeof(SaleQuotations).Assembly);
                    resourceMan = temp;
                }
                return resourceMan;
            }
        }
        
        /// <summary>
        ///   Overrides the current thread's CurrentUICulture property for all
        ///   resource lookups using this strongly typed resource class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Globalization.CultureInfo Culture {
            get {
                return resourceCulture;
            }
            set {
                resourceCulture = value;
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Add Sales Quotation.
        /// </summary>
        public static string ASQ {
            get {
                return ResourceManager.GetString("ASQ", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Copy Sales Order.
        /// </summary>
        public static string CSO {
            get {
                return ResourceManager.GetString("CSO", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Local Drafts.
        /// </summary>
        public static string LocalDrafts {
            get {
                return ResourceManager.GetString("LocalDrafts", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to New Sales Quotation.
        /// </summary>
        public static string NSQ {
            get {
                return ResourceManager.GetString("NSQ", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Save.
        /// </summary>
        public static string Save {
            get {
                return ResourceManager.GetString("Save", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Save as Local Draft.
        /// </summary>
        public static string SaveAsDraft {
            get {
                return ResourceManager.GetString("SaveAsDraft", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Save as Sales Order.
        /// </summary>
        public static string SaveAsSO {
            get {
                return ResourceManager.GetString("SaveAsSO", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Sales Quotation.
        /// </summary>
        public static string SQ {
            get {
                return ResourceManager.GetString("SQ", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Sales Quotation List.
        /// </summary>
        public static string SQL {
            get {
                return ResourceManager.GetString("SQL", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Search Sale Order.
        /// </summary>
        public static string SSO {
            get {
                return ResourceManager.GetString("SSO", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to The file already exists in the server, please upload a file with a different name..
        /// </summary>
        public static string TFAE {
            get {
                return ResourceManager.GetString("TFAE", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to The Sale Quotation was updated correctly..
        /// </summary>
        public static string TSQWUS {
            get {
                return ResourceManager.GetString("TSQWUS", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Update Sales Quotation.
        /// </summary>
        public static string USQ {
            get {
                return ResourceManager.GetString("USQ", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to View Sales Quotation.
        /// </summary>
        public static string VSQ {
            get {
                return ResourceManager.GetString("VSQ", resourceCulture);
            }
        }
    }
}
